# Keep compatibility with 2.26 and older

context_archive() {
	if compatibility_level_is_at_least '2.27'; then
		warning_deprecated_function 'context_archive' 'current_archive'
	fi

	current_archive
}

context_package() {
	if compatibility_level_is_at_least '2.27'; then
		warning_deprecated_function 'context_package' 'current_package'
	fi

	current_package
}

context_archive_suffix() {
	if compatibility_level_is_at_least '2.27'; then
		warning_deprecated_function 'context_archive_suffix' 'current_archive_suffix'
	fi

	current_archive_suffix
}

